.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a5a05b63-eb66-6d75-a2ca-56808a687514 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b79a253-3b25-ec10-0ee3-6a8cb59c62e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b79a253-3b25-ec10-0ee3-6a8cb59c62e2) !important;
}
.lfr-layout-structure-item-b5205d9d-d211-811a-b3ca-b4097a2c396a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fe8eeb31-0051-1567-873c-33cb5b623e8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe8eeb31-0051-1567-873c-33cb5b623e8f) !important;
}
.lfr-layout-structure-item-02b8ee4b-86b9-087a-18a5-faee442d6e21 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c5b42b07-c036-8b38-cbb8-8157a1708f47 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-94425964-e043-ae8c-1868-cb82ae90e46d {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94425964-e043-ae8c-1868-cb82ae90e46d) !important;
}
.lfr-layout-structure-item-5defe15b-5f33-8e3a-5254-0ceba8a7e612 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5defe15b-5f33-8e3a-5254-0ceba8a7e612) !important;
}
.lfr-layout-structure-item-0959d63a-4ba6-ddec-2912-dffbdbff1e46 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0959d63a-4ba6-ddec-2912-dffbdbff1e46) !important;
}
.lfr-layout-structure-item-20340a78-f48d-2640-aecd-dc07f62a6d71 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-20340a78-f48d-2640-aecd-dc07f62a6d71) !important;
}
.lfr-layout-structure-item-53171b60-ee16-eeee-1a6d-09855eb889f0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f14f5939-c304-0ae6-5c13-8f1e70a483f5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
